Subject: DESTDIR support in Makefile.tplt

From: "Mark Duling" <[email-masked]>
Date: Sun, 17 Jun 2007 00:34:26 -0700

I am trying to make a MacPorts port for argus and it requires the DESTDIR
variable to work correctly.  I believe openbsd requires this in some
circumstances also.  Could you please tell me how to patch the Makefile to
use DESTDIR?  The Makefile is a bit hard for me to understand when it
comes to INSTALL_DATA.   For INSTALL_SBIN, BIN, CGI, and LIB I just append
$(DESTDIR) to the front of it.  But I get lost in INSTALL_DATA.

Thank you.

Mark